Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:18:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation [email-masked]                    hi           04:08 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:08 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello [email-masked] , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:08 AM, 26th Nov                     [email-masked]                    1           04:08 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:08 AM, 26th Nov                     [email-masked]                    9402005911           04:09 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008686119    You can also easily track your order from My Account > Order History.             04:09 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:09 AM, 26th Nov                     [email-masked]                    I already track but didnt deliverd           04:10 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:10 AM, 26th Nov                     [email-masked]                    2           04:10 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:10 AM, 26th Nov                     [email-masked]                    1           04:10 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:11 AM, 26th Nov                     [email-masked]                    [email-masked]           04:11 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:11 AM, 26th Nov                     [email-masked]                    ok           04:11 AM, 26th Nov                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:12 AM, 26th Nov                   Mohammed                   Please note that your order will be delivered on 26-11-2022           04:13 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:13 AM, 26th Nov                     [email-masked]                    sir kindly i have 2 orders           04:13 AM, 26th Nov                     [email-masked]                    one click and collect and one delivery           04:14 AM, 26th Nov                     [email-masked]                    click and collect order placed on 20 November it's to late I didn't get msg to collect           04:14 AM, 26th Nov                   Mohammed                   For order number 9401505869           04:15 AM, 26th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:15 AM, 26th Nov                   Mohammed                   We will update you once the order ready for collection.           04:15 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:15 AM, 26th Nov                     [email-masked]                    ok thanks and my delivery pastel i will receive 26 novemeet           04:15 AM, 26th Nov                     [email-masked]                    thanks           04:16 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347434